body {

  overflow-x: hidden;

  font-family: 'Open Sans', sans-serif;

}



html {

  margin-top: 0;

}



a, a:active, a:hover, a:visited, a:focus{

  outline: none;

}



p {

  font-size: 17px;

}



/*

ul {

  margin: 0;

  padding: 0;

}

*/





.topnav{

  min-height:65px;

  width: 100%;

  left:0;

  top:0;

  position: fixed;

  z-index: 1000;

  background: #fff;

  padding-bottom: 5px;

}



.site-header {

  padding: 1.5em 1em 0 1em;



}



.site-branding {

  display: inline-block;

  max-width: 20em;

}



.main-navigation {

  display: inline-block !important;

  float: right;

  width: auto;

}



#primary-menu a, #primary-menu a:hover, #primary-menu a:active, #primary-menu a:focus, #primary-menu a:visited {

  color: #365F91;

  text-transform: uppercase;

  font-size: .9em;

  display: inline-block;

  padding: 0 1em;

  text-decoration: none;

}





#primary-menu a:hover{

  color: #009edd;

}



.top-banner-wrap {

  display: block;

  position: relative;

  overflow-y: hidden;

}



.top-banner-wrap img {

  position: relative;

  z-index: 1;

  width: 100%;

}



.blue-top1 {

  background: rgba(60, 97, 149, 0.3) none repeat scroll 0 0;

  color: #fff;

  min-height: 100%;

  padding: 5% 4em 1em;

  position: absolute;

  right: 0;

  width: 50%;

  z-index: 10;

}



.blue-top {

  background: rgba(60, 97, 149, 0.3) none repeat scroll 0 0;

  bottom: 0;

  color: #fff;

  min-height: 100%;

  padding: 10% 4em 1em 2em;

  position: absolute;

  right: 0;

  width: 50%;

  z-index: 10;

}



.blue-top h3, .blue-top h2 {

  margin: 0;

  padding-bottom: .5em;

  font-weight: bold;

}



.blue-top h1 {

  margin: 0;

  padding-bottom: .5em !important;

  font-weight: 200;

  font-size: 50px !important;

}



.blue-top.text-center > p {

  font-size: 1.2em;

}



.blue-top-size {

  height: 380px;

}



.blue-top-left {

  background: rgba(54, 95, 145, 0.7) none repeat scroll 0 0;

  bottom: 0;

  color: #fff;

  min-height: 100%;

  padding: 5% 4em 1em !important;

  position: absolute;

  left: 0;

  width: 50%;

  z-index: 10;

}



.white-top-left {

  background: rgba(255, 255, 255, 0.4) none repeat scroll 0 0;

  bottom: 0;

  color: #fff;

  min-height: 100%;

  padding: 4em 4em 3em !important;

  position: absolute;

  left: 0;

  width: 50%;

  z-index: 10;

}



.blue-top-left h3, .blue-top-left h2 {

  margin: 0;

  padding-bottom: .5em !important;

  font-weight: bold;

}



.blue-top-left h1, .white-top-left h1 {

  margin: 0;

  padding-bottom: .5em !important;

  font-weight: 200;

  font-size: 50px !important;

}



.blue-top-left1 {

  background: rgba(54, 95, 145, 0.5) none repeat scroll 0 0;

  bottom: 0;

  color: #fff;

  min-height: 100%;

  padding: 5% 4em 1em !important;

  position: absolute;

  left: 0;

  width: 40%;

  z-index: 10;

}



.blue-top-left1 h3, .blue-top-left1 h2 {

  margin: 0;

  padding-bottom: .5em !important;

  font-weight: bold;

}



.blue-top-left1 h1 {

  margin: 0;

  padding-bottom: .5em !important;

  font-weight: 200;

  font-size: 50px !important;

}



.blue-top-left.text-center > p {

  font-size: 1.2em;

}





.blue-bg1 {

    background: #356194 none repeat scroll 0 0;

    padding: 3em 3em 1em;

    position: relative;

}



.blue-bg1 h3, .blue-bg1 h2 {

  color: #fff;

  margin: 0;

  padding-bottom: .5em;

}



.blue-bg {

    background: #365F91 none repeat scroll 0 0;

    padding: 3em 3em 3em;

    position: relative;

}



.blue-bg h3, .blue-bg h2 {

  color: #fff;

  margin: 0;

  padding-bottom: .5em;

}



.clear-top-left {

/*  background: rgba(54, 95, 145, 0.7) none repeat scroll 0 0;*/

  bottom: 0;

  color: #fff;

  min-height: 100%;

  padding: 5% 4em 1em !important;

  position: absolute;

  left: 0;

  width: 60%;

  z-index: 10;

}



.clear-top-left h3, .clear-top-left h2 {

  margin: 0;

  padding-bottom: .5em !important;

  font-weight: bold;

}



.clear-top-left h1 {

  margin: 0;

  padding-bottom: .5em !important;

  font-weight: 200;

  font-size: 65px !important;

}



.clear-top-left.text-center > p {

  font-size: 1.2em;

}



.white-bg1 {

  background: #fff none repeat scroll 0 0;

  margin-top: -10em;

  padding: 3em;

  z-index: 9999;

  position: relative;

}



.white-bg2 {

    background: #fff none repeat scroll 0 0;

    padding: 3em 3em 3em;

    position: relative;

}



.white-bg {

  background: #fff none repeat scroll 0 0;

  margin-top: -5em;

  padding: 3em;

  z-index: 999;

  position: relative;

}



.white-bg h3, .white-bg h2 {

  color: #009edd;

  font-weight: bold;

}

.font18 {

  font-size: 18px;

}

.blue-bg p {

  color: #fff;

  padding-top: 2em;

}



.white-bg p {

 color: #222 !important;

}



.padding-div {

  padding: 2em .5em;

}





.home-bg {

  background: rgba(0, 0, 0, 0) url("img/home-bg.jpg") no-repeat scroll 0 0 / cover ;

  min-height: 380px;

  color: #fff;

}



.home-pbl {

  background: rgba(0, 0, 0, 0) url("img/home-pbl.jpg") no-repeat scroll 0 0 / cover ;

  min-height: 466px;

  color: #365F91;

}





.blurry-bg {

  background: rgba(0, 0, 0, 0) url("img/blurred-img2.jpg") no-repeat scroll 0 0 / cover ;

  min-height: 380px;

  color: #fff;

}



.cons-bg {

  background: rgba(0, 0, 0, 0) url("img/consulting-conference.jpg") no-repeat scroll 0 0 / cover ;

  min-height: 380px;

  color: #fff;

}



.tour-bg {

  background: rgba(0, 0, 0, 0) url("img/tour-bottom.jpg") no-repeat scroll 0 0 / cover ;

  min-height: 380px;

  color: #fff;

}



.frontline1-bg {

  background: rgba(0, 0, 0, 0) url("img/fls-head.jpg") no-repeat scroll left bottom / cover ;

  min-height: 450px;

  color: #fff;

  margin-top: 50px;

}



.acct-head-bg {

  background: rgba(0, 0, 0, 0) url("img/acct-head.jpg") no-repeat scroll left center / cover ;

  min-height: 450px;

  color: #fff;

  margin-top: 50px;

}



.aboutus-head-bg {

  background: rgba(0, 0, 0, 0) url("img/about_us-top1.jpg") no-repeat scroll center bottom / cover ;

  min-height: 380px;

  margin-top: 50px;

  color: #fff;

}



.success-bg {

  background: rgba(0, 0, 0, 0) url("img/success-head2.jpg") no-repeat scroll center bottom / cover ;

  min-height: 380px;

  color: #fff;

}



.blog-bg {

  background: rgba(0, 0, 0, 0) url("img/blog-head.jpg") no-repeat scroll center bottom / cover ;

  min-height: 380px;

  color: #fff;

}



.scorec-bg {

  background: rgba(0, 0, 0, 0) url("img/SCP_scorecard_3.jpg") no-repeat scroll center bottom / cover ;

  min-height: 380px;

  color: #fff;

}



.lead-bg {

  background: rgba(0, 0, 0, 0) url("img/scorecard-head.jpg");

  min-height: 380px;

  margin-top: 50px;

  color: #fff;

    background-position: left top !important;

    background-repeat: no-repeat !important;

    background-attachment: scroll !important;

    background-size: cover !important;

}



.engage-bg {

  min-height: 380px;

  margin-top: 50px;

}



.top-margin {

  margin-top: 50px;

}



.home-bg h2 {

  font-weight: bold;

  padding-bottom: .6em;

}



.home-bg p {

  padding-bottom: 2em;

}



.cons-bg p {

  padding-bottom: 2em;

}



.cons-bg h2 {

  font-weight: bold;

  padding-bottom: .6em;

}





.marquee {

  width: 100%;

  overflow: hidden;

  border: 1px solid #fff;

  background: #fff;

  border-top: 2px solid #fff;

  border-bottom: 2px solid #fff;

  box-shadow: 0 0 5px #eee;

/*  animation: marquee 55s linear infinite !important;*/

}



.js-marquee > img {

  margin: 0.5em 1em;

  max-height: 60px;

}



.blue-header {

  color: #365F91;

  font-weight: bold;  

  padding-bottom: 2em;

}



.blue-header h2, .blue-header h3 {

  font-weight: bold;

  margin: 0;

}





.nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:focus, .nav-tabs.nav-justified > .active > a:hover {

  border-bottom: 3px solid #365F91 !important;

  border-top: 0px;

  border-left: 0px;

  border-right: 0px;

  background: none !important;

}









/*

.nav-tabs > li > a:hover {

  background: none;

  border: none;

}

*/



.nav-tabs.nav-justified > li > a {

  border-bottom: 0px solid #365F91 !important;

  border-radius:  0;

}



.nav-tabs.nav-justified > li {

  height: 75px;

}



.rm-link, .rm-link:active, .rm-link:hover, .rm-link:focus, .rm-link:visited {

  background: #fff none repeat scroll 0 0;

  display: inline-block;

  font-weight: bold;

  margin-bottom: 2em !important;

  padding: 0.5em;

  text-decoration: none;

  text-transform: uppercase;

  color: #365F91;

}



.boilerplate {

  font-style: italic;

}



.blog-header-home {

  padding-bottom: none;

  font-weight: bold;

  font-size: 1em;

}



.cat-header {

  background: rgba(255,255,255,.6);

  padding: .5em 1em;

  display: block;

  color: #365F91;

  margin-bottom: 1em;

}



.blog-header-home a {

  color: #fff;

}



.bottom-tabs-wrap p{

  color: #222;

}



footer {

  padding: 1em;

}



/*

.tab-pane img {

  max-width: 250px;

  width: 100% !important;

}

*/

.soft-cons-links a {

  font-weight: bold;

  font-size: 1.5em;

  color: #aaa;

}



.soft-cons-links .active > a {

  color: #f16922 !important;

}



.results-links a {

  font-weight: bold;

  font-size: 1.25em;

  color: #aaa;

}



.results-links .active > a {

  color: #f16922 !important;

}



.results-tabs h3 {

  color: #f16922;

}



#consulting h3, #software h3, #integration h3 {

  color: #009edd !important;

}



/*#software h3 {

  color: #f16922;

}*/



.soft-cons-tabs img {

  max-width: 150px !important;

  width: 100% !important;

}



.contact {

  text-align: left;

  font-size: 1em;

  color: #fff !important;

}



.copyright {

    text-align: right;

    font-size: 1em;

  color: #fff !important;

}



/* CAROUSEL HOMEPAGE */



@import url('//netdna.bootstrapcdn.com/twitter-bootstrap/2.0.4/css/bootstrap-combined.min.css');



#myCarousel {

  margin-top: 40px;

}



.carousel-linked-nav,

.item img {

  display: block; 

  margin: 0 auto;

}



.carousel-linked-nav {

  height: 50px;

  margin-bottom: 20px;

  width: 100%;

}



.pagination > li {

  display: inline-block;

  text-align: center;

  width: 49%;

}



.pagination > li > a, .pagination > li > span {

  float: none;

}



.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {

  background-color: #fff;

  border-color: #fff;

  color: #365F91;

  font-size: 1.75em;

  font-weight: bold;

}



.pagination > li > a, .pagination > li > span {

  border: medium none #fff;

  color: #999;

  float: none;

  line-height: 1.42857;

  margin-left: -1px;

  padding: 6px 12px;

  position: relative;

  text-decoration: none;

  font-size: 1.25em;

}



/* CAROUSEL END */





#secondary {

  background: #365F91 none repeat scroll 0 0;

padding: 1em;

color: #fff;

}



.widget-title {

  font-size: 1.25em;

}



#secondary li {

  list-style: none;

}



#secondary a {

  color: #fff;

  padding-left: 1em;

}



.effectfront,.effectfront2 {

  border: none;

  margin: 0 auto;

  position: relative;

  z-index: 1

}

.effectfront:hover, .effectfront2:hover {

  z-index: 99;

  -webkit-transform: scale(1.12);

  -moz-transform: scale(1.12);

  -o-transform: scale(1.12);

  transform: scale(1.12);

  transition: all 0.3s;

  -webkit-transition: all 0.3s;

}



#answer1, #answer2, #answer3, #answer4, #answer5, #answer6 {display: none;}



.answer-sections span {

  font-style: italic;

}



.consulting-icons i {

  color: #f16922;

  font-size: 8em;

}



.consulting-icons h3 {

  color: #365F91;

  font-weight: bold;

}



.teal-header {

  color: #009edd;

}



.building-bg {

  padding-bottom: 0;

}

.newsletter-wrap {

  background: #E37622;

  color: #fff;

border-bottom: 2px solid #fff;

}



#gform_3 .gform_button, #gform_3 .gform_button:active, #gform_3 .gform_button:hover, #gform_3 .gform_button:focus, #gform_3 .gform_button:visited {

  background: #365F91;

  border-radius: 0 !important;

  box-shadow: none;

  color: ;

  float: right;

  font-size: 1em !important;

  font-weight: normal;

  height: 40px;

  padding-bottom: 0.55em;

  text-shadow: none;

  text-transform: uppercase;

  width: 100%;

  margin-top: -1px;

}



#field_3_1 .gfield_label {

  display: none;

}



#gform_3 .gform_body {

  display: inline-block;

  width: 75%;

}



#gform_3 .gform_footer {

  display: inline-block;

  margin-left: -6px;

  margin-top: -7px;

  vertical-align: middle;

  width: 25%;

}



#field_3_1 {

  width: 100%;

}



#input_3_1 {

  border-radius: 0;

  height: 40px;

  width: 100% !important;

}



.gform_wrapper div.validation_error {

  border-bottom: medium none !important;

  border-top: medium none !important;

  clear: both;

  color: #e1093c !important;

  margin-bottom: 0 !important;

  padding: 0 0.5em !important;

  width: 97.5%;

  border-radius: 20em;

}



#gform_1 > div.validation_error,

#gform_6 > div.validation_error { 

  font-size: 1em !important;

}



#gform_3 > div.validation_error,

#gform_6 > div.validation_error{

  font-size: 0.9em !important;

  margin-bottom: -22px !important;

}





#gform_fields_2 .gfield_error {

  display: inline-block !important;

  vertical-align: middle !important;

  width: 101% !important;

  padding-top: 23px;

}



.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {

  background-color: transparent !important;

  border-bottom: medium none !important;

  border-top: none !important;

  margin-bottom: 0.375em !important;

  padding: 0;

}



.gform_wrapper .gfield_error .gfield_label {

  background: url("img/mini-star.png") no-repeat left 3px;

  color: #fff !important;

  font-weight: bold !important;

  padding: 0 1.5em;

}



.gfield_description.validation_message {

  background: transparent !important;

  display: inline-block !important;

  line-height: 0.5 !important;

  width: 99% !important;

}



#gform_1 .gfield_description.validation_message,

#gform_6 .gfield_description.validation_message,

#gform_10 .gfield_description.validation_message,

#gform_2 .gfield_description.validation_message {

  color: #e06111 !important;

}



#gform_2 .gfield_description.validation_message,

#gform_10 .gfield_description.validation_message {

  color: #fff !important;

}



#gform_6, #input_6_4, #input_6_2, #input_6_1 {

  float: left;

}



span#input_6_1_3_container.name_first,

span#input_6_1_6_container.name_last {

  float: left;

  width: 580px !important;

  padding-top: 30px;

}



#input_6_1_6_container label,

#input_6_1_3_container label {

  display: none;

}



#input_6_1_6_container, #input_6_1_3_container{

  padding-top: 20px;

}



div#sbox1.widget.gform_widget{

  padding-top:25px !important;

}



#input_2_1_3_container {

  float: left;

}



/*#input_2_1_6_container {

  margin-top: -54px;

}*/



#gform_2 {

  font-family: 'Open Sans' !important;

  margin-top:0 !important;

}

#gform_10 {

  font-family: 'Open Sans' !important;

  margin-top:0 !important;

}



.mcenter {

  margin: 0 auto;

}



.validation_error {

  background: #fff none repeat scroll 0 0 !important;

  width: 100% !important;

}



::-webkit-input-placeholder {

   color: white;

   opacity: 1;

}



:-moz-placeholder { /* Firefox 18- */

   color: white;  

   opacity: 1;

}



::-moz-placeholder {  /* Firefox 19+ */

   color: white;  

   opacity: 1;

}



:-ms-input-placeholder {  

   color: white;  

   opacity: 1;

}



.dark-grey {

  background: #f1f1f1 none repeat scroll 0 0;

}



#gform_1 .gfield_label,

#gform_6 .gfield_label,

#gform_2 .gfield_label,

#gform_10 .gfield_label {

  color: #365F91 !important;

  font-size: 1.25em !important;

  font-weight: 300 !important;

font-family: 'Open Sans', sans-serif;

}



#gform_1 input,

#gform_6 input,

#gform_10 input,

#gform_2 input {

  padding: 10px !important;

}



#gform_1 .gform_button, #gform_1 .gform_button:active, #gform_1 .gform_button:hover, #gform_1 .gform_button:focus, #gform_1 .gform_button:visited,

#gform_10 .gform_button, #gform_10 .gform_button:active, #gform_10 .gform_button:hover, #gform_10 .gform_button:focus, #gform_10 .gform_button:visited,

#gform_6 .gform_button, #gform_6 .gform_button:active, #gform_6 .gform_button:hover, #gform_6 .gform_button:focus, #gform_6 .gform_button:visited,

#gform_2 .gform_button, #gform_2 .gform_button:active, #gform_2 .gform_button:hover, #gform_2 .gform_button:focus, #gform_2 .gform_button:visited,

#gform_next_button button {

  background: #f16922 none repeat scroll 0 0 !important;

  border-radius: 0 !important;

  box-shadow: none !important;

  color: #fff !important;

  display: inline-block !important;

  margin-bottom: 2em !important;

  padding: 1em !important;

  text-decoration: none;

  text-shadow: none !important;

  text-transform: uppercase;

  width: 125px !important;

}





input#gform_next_button_2_11.gform_next_button.button,

input#gform_submit_button_2.gform_button.button,

input#gform_previous_button_2.gform_previous_button.button {

  background: #f16922 none repeat scroll 0 0 !important;

  border-radius: 0 !important;

  box-shadow: none !important;

  color: #fff !important;

  display: inline-block !important;

  margin-bottom: 2em !important;

  padding: 1em !important;

  text-decoration: none;

  text-shadow: none !important;

  text-transform: uppercase;

  width: 125px !important;

  font-size: 15px;

  float: right;

}



input#gform_next_button_10_11.gform_next_button.button,

input#gform_submit_button_10.gform_button.button,

input#gform_previous_button_10.gform_previous_button.button {

  background: #f16922 none repeat scroll 0 0 !important;

  border-radius: 0 !important;

  box-shadow: none !important;

  color: #fff !important;

  display: inline-block !important;

  margin-bottom: 2em !important;

  padding: 1em !important;

  text-decoration: none;

  text-shadow: none !important;

  text-transform: uppercase;

  width: 125px !important;

  font-size: 15px;

  float: right;

}



div#gform_wrapper_2.gf_browser_safari.gform_wrapper {

  margin-top: -50px !important;

}

div#gform_wrapper_10.gf_browser_safari.gform_wrapper {

  margin-top: -50px !important;

}



#gform_2 .gform_page_footer {

  margin-top: -30px;

}



#gform_2 div.ginput_container.ginput_container_email {

  margin-bottom: -10px;

}

#gform_10 div.ginput_container.ginput_container_email {

  margin-bottom: -10px;

}



/*div#input_2_1.ginput_complex.ginput_container.no_prefix.has_first_name.no_middle_name.has_last_name.no_suffix.gf_name_has_2.ginput_container_name {

  height: 120px;

  margin-top: -70px;

}*/



#field_2_2 div.ginput_container.ginput_container_email {

  margin-top: -25px;

}



/*#field_2_1 label {

  display: none;

}*/



#input_2_9 label, #input_2_6 label {

  font-size: 15px;

  font-weight: 300;

  color: #365F91;

}



span#input_2_1_6_container.name_last{

  margin-top:-18px;

}



input#input_2_13.large {

  display: none;

}

input#input_10_13.large {

  display: none;

}



li#field_2_10.gfield.field_sublabel_below.field_description_below {

  margin-top: 20px;

}



#gform_2 div.ginput_container.ginput_container_radio {

  padding-left: 15px;

}

#gform_10 div.ginput_container.ginput_container_radio {

  padding-left: 15px;

}



li#field_2_6.gfield.gfield_contains_required.field_sublabel_below.field_description_below {

  margin-top: 10px;

}



li#field_2_13.gfield.field_sublabel_below.field_description_below {

  float: right;

}





pre {

  background: none !important;

  border: none !important;

}





.gf_page_steps {

  display: none;

}





@media screen and (max-width: 800px) {



.blue-top {

  background: rgba(60, 97, 149, 0.7) none repeat scroll 0 0;

  bottom: 0;

  color: #fff;

  min-height: 100%;

  padding: .8em 4em 3em;

  position: relative;

  right: 0;

  width: 100%;

  z-index: 10;

}



.white-bg {

  background: #fff none repeat scroll 0 0;

  margin-top: -5em;

  padding: 2em;

  position: relative;

  z-index: 9999;

}



.white-bg h3 {

  color: #009edd;

  font-size: 125%;

  font-weight: bold;

}



.white-bg h2 {

    color: #009edd;

  font-size: 135%;

  font-weight: bold;

}



.soft-cons-links > li {

  font-size: 90%;

  display: inline-block;

  width: 45%;

  height: 50px !important;

}



.results-links > li {

  font-size: 90%;

  display: inline-block;

  width: 45%;

  height: 50px !important;

}



header {

  text-align: center;

}



.main-navigation {

  display: inline-block !important;

  float: none;

  padding-top: 1em;

}



.row {

  margin-left: 0;

  margin-right: 0;

}



footer {

  text-align: center;

}



}



@media (max-width: 37.5em) {

  #site-navigation {

    background: #365F91 none repeat scroll 0 0;

    margin-top: 1em;

    text-align: center;

    width: 100%;

    padding-top: 0;

  }



  .menu-toggle, .menu-toggle:hover {

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;

    box-shadow: none;

    width: 100%;

    color: #fff;

    text-shadow: none;

    text-transform: uppercase;

    font-weight: bold;

  }

  #primary-menu li {

    width: 100%;

  }

  #primary-menu a, #primary-menu a:hover, #primary-menu a:active, #primary-menu a:focus, #primary-menu a:visited {

    color: #fff;

    display: block;

    font-size: 0.9em;

    padding: 0.75em 1em;

    text-decoration: none;

    text-transform: uppercase;

  }

  #primary-menu ul.sub-menu a {

    color: #365F91 !important;

  }

  #footer-navigation {

    display: none;

  }

  .clear-top-left,

  .blue-top-left {

    width: 100%;

  }

  .clear-top-left h1,

  .blue-top-left h1 {

    font-size: 2.8em !important;

  }

  div.white-bg.text-center.container {

    z-index: 100;

  }

  div.vc_column-inner.vc_custom_1472046268772 {

    padding-right: 30px;

  }

  .white-bg {

    z-index: 100;

  }

  div.vc_custom_1470061756569.blue-top-left {

    display: none;

  }

  

}



.main-navigation ul, .main-navigation ul ul, .main-navigation ul ul ul { /* background: #365F91 !important; */

  background: #fff !important;  

}



.main-navigation li {

  background: none !important; 

}



.main-navigation ul ul li {

  padding: 5px 0px 5px 0px;

}



div.menu-primary-container { 



}

#menu-item-19 ul.sub-menu { 

  white-space: nowrap;

  padding-right: 5px;

}

#primary-menu ul.sub-menu { 

  width: 220px;

  padding-bottom: 10px;

  margin-top: -3px !important;

  padding-top: 4px;

}



a.orgtbtn, a:hover.orgtbtn , a:active.orgtbtn , a:focus.orgtbtn , a:visited.orgtbtn {

  color: #f16922;

  border: 1px solid #53a6c7;

  text-decoration: none;

  padding: .5em 1em;

  display: inline-block;

}



a:hover.orgtbtn {

  background: rgba(255,255,255,.2);

}



a.whttbtn, a:hover.whttbtn , a:active.whttbtn , a:focus.whttbtn , a:visited.whttbtn {

  color: #ffffff;

  border: 1px solid #53a6c7;

  text-decoration: none;

  padding: .5em 1em;

  display: inline-block;

}



a:hover.whttbtn {

  background: rgba(255,255,255,.2);

}



a.leadergoals, a:hover.leadergoals , a:active.leadergoals , a:focus.leadergoals , a:visited.leadergoals {

  color: #fff;

  border: 1px solid #fff;

  text-decoration: none;

  padding: .5em 1em;

  display: inline-block;

}



a:hover.leadergoals  {

  background: rgba(255,255,255,.2);

}



.blue-txt {

  color: #365F91 !important;

}



.blue-bg-np {

  background: #365F91;

}



.bck-org {

  background: #E37622;

}

header.entry-header {

    display: none !important;

}

#top-header {

/*  background: rgba(0, 0, 0, 0) url("img/acct-head.jpg") no-repeat scroll left bottom / cover ;*/

  height: 380px;

  color: #fff;

  margin-top: 50px;

}



#top-header h1{

  font-size: 50px !important;

}



#top-header p{

  font-size: 24px !important;

  margin-top: 10px;

}



.container {

  max-width: 970px;

}



.container1 {

  width: 970px !important;

  float: none !important;

  margin: 0 auto !important;

  padding-left: 10px !important;

  padding-right: 10px !important;

}



.font17 {

  font-size: 17px !important;

}



.white-txt {

  color: #fff !important;

}

.orange-txt {

  color: #E37622;

}



.main-navigation li ul {

 display: block !important ;

}

.dropdown-menu {

    margin-top: 0 !important;

}



.center-con {

  margin: 0 auto !important;

}

#field_3_2 label {

  display: none;

}



input[type="text"] {

  border-radius: 0px; 

}



#gform_wrapper_3 {

  margin: .7em 0 !important;

}



#footer-navigation .main-navigation {

  background: #365F91 !important;

  color: #fff !important;

}



.gform_footer #gform_submit_button_3 {

  height: auto !important;

  color: #fff;

  margin-top: 1px;

}



#menu-item-131,

#menu-item-263 {

  white-space: nowrap;

}



.videoWrapper {

  position: relative;

  padding-bottom: 56.25%; /* 16:9 */

  padding-top: 25px;

  height: 0;

}

.videoWrapper iframe {

  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

}

body.admin-bar .header {

position:fixed;

top: 28px;

z-index: 1000;

height: 40px;

}



.dashicon {

  opacity: 0.4;

}



div#wpbs_slider {

  display: none;

}



.page-id-8 div#wpbs_slider {

  display: block !important;

}



.page-id-122 div#wpbs_slider {

  display: block !important;

}



.page-id-80 div#wpbs_slider {

  display: block !important;

}



.page-id-82 div#wpbs_slider {

  display: block !important;

}



.page-id-704 div#wpbs_slider {

  display: block !important;

}



#wpbs_slider {

/*  background-size: 50px 47px !important;*/

  background-color: transparent !important;

  background-position: 12px 0px !important;

}







black-txt {

  color: #000 !important;

}



#menu-item-571 ul.sub-menu {

  padding-left: 5px;

}



.blog-home-wrap .blog-header-home {

  font-weight: 400 !important;

  font-size: 1.4em !important;

  text-align: center !important;

}



.blog-home-wrap p.blog-excerpt {

  font-weight: 100;

  text-align: justify;

}



.events-archive .entry-content {

  width: 100%;

}



.vert-align {

  position: relative;

  top: 50%;

  transform: translateY(-50%);

}



/*.gform_wrapper textarea.medium {

  max-width: 435px !important;

}*/



li#field_1_3.gfield.field_sublabel_below.field_description_below {

  clear: none !important;

}



/*

#field_1_2 {

  float: left;

}

*/



::-webkit-input-placeholder {

   color: #bbb;

}



:-moz-placeholder { /* Firefox 18- */

   color: #bbb;  

}



::-moz-placeholder {  /* Firefox 19+ */

   color: #bbb;  

}



:-ms-input-placeholder {  

   color: #bbb;  

}



#input_1_1_3_container label, #input_1_1_6_container label,

#input_10_1_3_container label, #input_10_1_6_container label,

#input_2_1_3_container label, #input_2_1_6_container label {

  display: none !important;

}

#field_1_4.gfield.field_sublabel_below.field_description_below {

    width: 445px;

    float: right;

    margin-top: -180px;

    margin-right: 12px !important;

}



#gform_submit_button_1 {

  float: right;

  margin-right: 25px;

}



.pbl_mnu {

  display: block;

}



.lightblu-bg {

  background-color: #d4dde7;

}



.rem_padding {

  padding-top: 0px !important; 

}



.score-box {

  min-height: 216px;

}



#venn img:hover {

    -webkit-filter: drop-shadow(5px 5px 5px #fff); 

   filter: drop-shadow(5px 5px 5px #fff);

     

}



#venn img {

    -webkit-filter: drop-shadow(5px 5px 5px #ffffff);

    filter: drop-shadow(5px 5px 5px #ffffff);

}



.lead li {

  margin-bottom: 15px;

}



.lead-box {

  border-left: 1px solid #fff;

}



#tribe-events {

  max-width: 970px !important;

  margin: 80px auto !important; 

}



#wpbs_slider {

  -webkit-border-top-left-radius: 0px;

  -webkit-border-bottom-left-radius: 6px;

  -moz-border-radius-topleft: 6px;

  -moz-border-radius-bottomleft: 6px;

  border-top-left-radius: 6px;

  border-bottom-left-radius: 6px;

  position: fixed;

  top: 200px;

  right: -450px;

  width: 612px;

  height: 245px;

  background-size: 75px 134px !important;

  background-position: 5px 5px;

  cursor: pointer;

  z-index: 999999;

}



.tribe-events-list .tribe-events-event-image+div.tribe-events-content {

  width: 100%;

}



.tribe-events-list .tribe-events-event-image {

  margin: 10px 3% 20px 0;

}



.no-pad a {

  padding-right: 0px !important; 

}



/* Forms seem to go haywire from this style

pre {

    margin-top: -70px !important;

}

*/



area{

  cursor: pointer;

  display: inline;

}



#oview {

  padding-top: 75px !important;

}



#venn{

  padding-top: 60px !important;

}



#leadgps, #opexll{

  padding-top: 40px !important;

  margin-top: 40px !important;

}



#oview:focus, #leadgps:focus, #opexll:focus, #venn:focus{

  outline: none !important;

  border: none !important;

}



a.bck2top, a:hover.bck2top , a:active.bck2top , a:focus.bck2top , a:visited.bck2top{

  color: #ffffff;

}



a.bck2topwbg, a:hover.bck2topwbg, a:active.bck2topwbg, a:focus.bck2topwbg, a:visited.bck2topwbg{

  color: #365F91;

}



.cat-btn{

  padding-top: 20px;

  padding-bottom: 20px;

}



.main-navigation ul ul a{

  width:222px;

}



.custom-h1{

  font-size: 50px !important;

  margin-top: 50px !important;

}



li#field_6_7.gfield.field_sublabel_below.field_description_below{

   margin-bottom:20px;

}



li#field_6_4.gfield.field_sublabel_below.field_description_below{

   margin-top: 20px;

}



/* Responsive Text Styles */

@media screen and (min-width: 1175px) and (max-width: 1285px){

  .blue-top h1{font-size: 42px !important;}

  .blue-top h2{font-size: 28px !important;}

  .blue-top p{font-size: 18px !important;}

  #top-header h1{font-size: 50px !important;}

}



@media screen and (min-width:1063px) and (max-width: 1174px){

  .blue-top h1{font-size: 36px !important;}

  .blue-top h2{font-size: 24px !important;}

  .blue-top p{font-size: 16px !important;}

  #top-header h1{font-size: 45px !important;}

}



@media screen and (min-width:950px) and (max-width: 1062px){

  .blue-top h1{font-size: 32px !important;}

  .blue-top h2{font-size: 22px !important;}

  .blue-top p{font-size: 14px !important;}

  #top-header h1{font-size: 42px !important;}

}



@media screen and (min-width:860px) and (max-width: 949px){

  .blue-top h1{font-size: 28px !important;}

  .blue-top h2{font-size: 20px !important;}

  .blue-top p{font-size: 12px !important;}

  .white-bg {margin-top: -9em !important;}

  #top-header p{font-size: 18px !important;}

  #top-header h1{font-size: 40px !important;}

}



@media screen and (min-width:801px) and (max-width: 859px){

  .blue-top h1{font-size: 24px !important;}

  .blue-top h2{font-size: 16px !important;}

  .blue-top p{font-size: 12px !important;}

  .white-bg {margin-top: -8em !important;}

  #top-header p{font-size: 18px !important;}

  #top-header h1{font-size: 34px !important;}

  .custom-h1{font-size: 34px !important; margin-top: 80px !important;}

}



@media screen and (min-width:600px) and (max-width: 800px){

  .blue-top {margin-bottom:5px;}

  .blue-top h1{font-size: 22px !important;}

  .blue-top h2{font-size: 15px !important;}

  .blue-top p{font-size: 12px !important;}

  .white-bg {margin-top: -6em !important;}

  #top-header p{font-size: 18px !important;}

  #top-header h1{font-size: 32px !important;}

  .custom-h1{font-size: 32px !important; margin-top: 120px !important;}

  /*.copyright, .contact{text-align: center !important;}*/

}



@media screen and (min-width:320px) and (max-width: 599px){

  .blue-top h1{ font-size: 20px !important; }

  .blue-top h2{ font-size: 14px !important; }

  .blue-top p{ font-size: 12px !important; }

  .white-bg {margin-top: -6em !important;}

  #top-header p{font-size: 14px !important;}

  #top-header h1{font-size: 30px !important;}

  .custom-h1{font-size: 30px !important; margin-top: 140px !important;}

}





@media screen and (max-width: 991px){

  /* CONTACT FORM RESPONSIVE STYLES */

  .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{

    width: 97.5% !important;

  }



  #field_1_4.gfield.field_sublabel_below.field_description_below{

    float: left;

    margin-top:0;

    width: 100% !important;

  }

  /* END CONTACT FORM RESPONSIVE STYLES */

}



@media screen and (min-width: 768px){

  .nudge-l{

    padding-right: 45px;

  }



  .nudge-r{

    padding-left: 45px;

  }

}



@media screen and (max-width: 768px){

  .wpb_single_image.vc_align_right,.wpb_single_image.vc_align_left{

    text-align: center !important;

  }

  .vc_column-inner p, .vc_column-inner h1{

    text-align: center !important;

  }

}







/* modifications 19/1216 

.post-template-default .top-banner-wrap{ display: none; }*/



.cat-header {

    display: none !important;

}


.custom-popup .avgrund-btn{
  display: none;
}
.custom-popup-content form{
    text-align: center!important;
}
.custom-popup-content .button, .custom-popup-content .button:hover{
    background-color: #E37622;
    box-shadow: none;
    border-radius: 0px;
    border: 0;
    text-shadow: none;
    color: #FFF;
    text-transform: uppercase;
    padding: 10px 30px;
    font-size: 15px;
}
.custom-popup-content .gform_footer{
    margin-top: 0px!important;
}
.custom-popup-content .gform_confirmation_wrapper {
  text-align: center;
  font-size: 20px;
  margin-top: 20px;
  margin-bottom: 10px;
}
.custom-popup-content .ginput_container_email input{
    border: 2px solid #E37622;
    padding: 10px 30px!important;
    font-size: 15px!important;
}
.custom-popup-content  .gform_button:hover{
  background-color: #365F91;
}
.custom-popup-content .gform_wrapper div.validation_error, .custom-popup-content .gform_wrapper .validation_message{
  color:#E37622!important;
}
.custom-popup-content .gform_wrapper li.gfield_error input{
  border: 1px solid #E37622!important;
}
.avgrund-cover{
  background: rgba( 0, 0, 0, 0.8 )!important;
}
